# latinoamérica

La historiografía suele relacionar el origen de _Latinoamérica_ al economista francés Michel Chevalier, que escribió en 1836 sus _Cartas sobre la América del Norte_. En la obra, Chevalier hacía alusión a un pueblo diferente del anglosajón, de raza _latina_. Sin embargo, Chevalier no creó el término latinoamericano, aunque el concepto fue utilizado en Francia porque servía a sus intereses políticos y económicos en el entonces _Nuevo Mundo_.

En 1968, el historiador estadounidense John Phelan publicó un influyente artículo en que identificaba el primer uso de _América Latina_ por el académico francés Tisserand en 1861. Con todo, el historiador inglés Leslie Bethell recuerda que autores hispanoamericanos ya habían utilizado la expresión antes de aquel año. Bethell (2010) menciona tres precursores: el periodista colombiano José María Torres Caicedo, el socialista e intelectual chileno Francisco Bilbao y el político y abogado panameño-colombiano Justo Arosemena.

El análisis de Phelan fue bien recibido en su época. En resumen, decía que la difusión del concepto de América Latina era una herramienta del imperialismo francés, que reivindicaba una identificación cultural de lengua y religión con los países católicos que hablaban principalmente español, portugués y francés - la raíz latina - en oposición a los protestantes anglosajones del norte. El objetivo era mejorar la posición política y los negocios de Francia en la región y sirvió para justificar la invasión de México (1861-1867) por tropas francesas de Napoleón III.

En trabajos posteriores, otros autores cuestionaron la lectura establecida. Quijada (1998) observa que las élites de la región rechazaron la invasión francesa, a pesar de su admiración por la cultura de aquel país. Así, no habría sentido en que esas mismas élites valorasen el término latinoamericano que una potencia imperialista aplicaba a los pueblos que pretendía dominar. Francia quería de hecho obtener réditos de la raíz latina, pero la designación de latinoamericano parece haberse difundido de modo autónomo a las acciones de de la potencia europea.
